2018-12-11 06:22 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004017F19StealthFighter[All Projects] Generalpublic2018-12-09 21:21
ReporterRetroplay 
Assigned ToStingRayProject InfoF-19 Stealth Fighter (Microprose)
http://www.whdload.de/games/F19StealthFighter.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004017: Support for SPS 1494 US three disk version. The patcher only installs disks one
DescriptionGameVersion: english,ntsc,3 disks
SlaveVersion: 2.0 from 16.11.08

Support for SPS 1494 US three disk version.
The patcher only installs disks one and two (pal version).
There's also a minor error in the install script.
Line 104 needs to be edited:
  (source ("/%s.info" @app-name ))
to
  (source ("%s.info" @app-name ))
If not installer fails to copy icon.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftSelfmade
WHDLoad18.4beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006530

Retroplay (reporter)

Images on EAB ftp:
https://tinyurl.com/y7m8kx6s

note ~0006539

StingRay (developer)

I have updated the patch, the 3 disk US version is now supported.

note ~0006545

Retroplay (reporter)

Thanks, works a treat.
+Notes

-Issue History
Date Modified Username Field Change
2018-11-29 19:53 administrator New Issue
2018-11-29 19:53 administrator Status new => assigned
2018-11-29 19:53 administrator Assigned To => JOTD
2018-11-29 21:19 Retroplay Note Added: 0006530
2018-12-09 19:28 StingRay Assigned To JOTD => StingRay
2018-12-09 19:28 StingRay Status assigned => resolved
2018-12-09 19:28 StingRay Resolution open => fixed
2018-12-09 19:28 StingRay Note Added: 0006539
2018-12-09 20:24 Retroplay Note Added: 0006545
2018-12-09 21:21 Retroplay Status resolved => closed
+Issue History